Won't fixing until the oustanding security issues in the Feisty version
are addressed.  See bug #127718.  Backports is not a work-around for the
work of fixing stuff in *-security or *-updates that should be done
there.

** Changed in: feisty-backports (upstream)
   Importance: Undecided => Wishlist
       Status: Confirmed => Won't Fix

-- 
Please backport lighttpd v1.4.15 from Gutsy to Feisty
https://bugs.launchpad.net/bugs/127922
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.

-- 
ubuntu-backports mailing list
ubuntu-backports@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-backports

Reply via email to